* {
  /* font-family: 'Fira Sans', sans-serif; */
  font-family: "Arial", Arial, sans-serif;
  color: #000;
  
}

body {
  background: rgb(204, 204, 204);
  font-size:15px;
}


.card-container.card {
  max-width: 400px;
}

.card {
  background-color: #FFFFFF;
  /* just in case there no content*/
  padding: 1px 50px 30px;
  margin: 0 auto 25px;
  margin-top: 15%x;
  /* shadows and rounded borders */
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}


page {
  background: white;
  display: block;
  margin: 0 auto;
  margin-bottom: 0.5cm;
  box-shadow: 0 0 0.5cm rgba(0, 0, 0, 0.5);
}

page[size="A4"] {
  width: 21cm;
  height: 29.7cm;
}

page[size="A4"][layout="portrait"] {
  width: 29.7cm;
  height: 21cm;
}

.header {
  width: 21cm;
  margin: 20px auto;
}

.content {
  /* padding: 30px 40px 20px; */
  padding:30px 60px;
}



.text-center {
  text-align: center !important;
}

p,
li,
ul {
  margin-top: 10px;
  margin-bottom: 10px;
}

ul {
  list-style-position: inside;
  list-style-type: none;
  margin-left: 29px;
  margin-bottom: 15px;
}

.margin-tb {
  margin: 10px 0px;
}

a {
  text-decoration: none;
  color: #555;
  font-size: 16px
}

.text-right {
  text-align: right;
  float: right
}

.pull-left {
  text-align: left;
  float: left;
  display: inline;
}

.pull-right {
  text-align: right;
  float: right;
  display: inline;
}

.button {
  background: #0984e3;
  border: #74b9ff;
  padding: 6px 20px;
  color: #fff;
  border-radius: 4px;
  box-shadow: 0 1px 5px 1px rgba(0, 0, 0, .3);
  cursor: pointer;
}

.button i {
  color: #fff;
  margin-right: 5px;
}

.small {
  font-size: 10px;
}

.small_ar {
  font-size: 13px;
}

.text_box {
  border: 1px solid #000;
  margin-bottom: 10px;
  padding: 10px 10px 0px 10px;
}

#qrcode {
  position: absolute;
  top: 410px;
  right: 17px;
}

.x2 {
  transform: scale(2, 2);
}

.bold {
  font-weight: bold;
}

.underline {
  text-decoration: underline;
}

ul.ref {
  text-indent: -5px;
  font-size: 11.5px;
  margin-left: 0px;
  padding-left: 0px;
}

ul.preaf {
  font-size: 15px;
  margin-left: 0px;
  padding-left: 0px;
  
}

ul.imp {
  font-size: 12px;
  margin-left: 0px;
  list-style: none;
  padding: 0;
}

ul.imp>li {
  padding-left: 20px;
}

ul.imp>li:before {
  margin-left: -0px;
  width: 20px;
}


 .form-control {
   height: 50px;
 }

 .form-control-small {
   height: 35px;
 }

 .marginchwi{
   position:absolute;
   left:140px;
 }
 .margintypo{
   position:absolute;
   left:450px;
 }
 .margintypo2{
   position:absolute;
   left:520px;
 }
.justify{
  text-align:justify;
  text-justify:auto;
}
.line20{
  line-height:22px;
}

.faitle{
  margin-top:17px;
  margin-left:200px;
}
.faitle span{
  margin:0 20px 0 50px;
}
.important{
  margin-top:50px;
  font-size:12px;
}
.important b{
  text-decoration: underline;
  font-weight: bold;
  font-size:13px;
  margin-left:20px;
}
.important ul{
  margin-top:0px;
  padding:5px 5px 5px 20px;
  text-align:justify;
  text-justify:auto;
  font-size:12px;
  line-height:14px;
}



.modal-dialog {
  margin-top: 20%;
}

.border{
  height:1050px;
  width:740px;
  border:3px solid #000;
  margin:20px 27px;
  top:120px;
  position:absolute;
}